Subject: CA Liability vs. Warranty in practice / draft-ietf-pkix-warranty-extn-01.txt

From: "Anders Rundgren" <[email-masked]>
Date: Fri, 3 Jan 2003 16:17:54 +0100

Alice,

Assume that an RP has suffered from a CA certification error.
Assume the RP has trusted a faulty purchase order which costed
them  (approximately) $10000 to cancel.

1. What would loosely be the practical difference for the RP
between a CA warranty of $25000 and a CA liability of $25000?

2. And if these were ZERO?

3. And if the certification error was due to an imposter?

Without nailing such basics firmly, I can't really see the 
"thin line" that seems to be dividing us.

I believe I'm not alone having problems with warranties
for indirect damages rather than for the product itself.

Cheers,
Anders Rundgren
Senior Internet e-Commerce Architect